#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.5.0
visibility:           public
id:                   vector-sized-1.5.0-H3zJWOBW3B6Ka2nWvxXmbV
key:                  vector-sized-1.5.0-H3zJWOBW3B6Ka2nWvxXmbV
license:              BSD-3-Clause
copyright:            2016 Joe Hermaszewski
maintainer:           whats.our.vector.victor@monoid.al
author:               Joe Hermaszewski
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  5579bf834b66d47075d09b3d77a43b7a
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

hidden-modules:       Paths_vector_sized
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-sized-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-sized-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-sized-1.5.0
hs-libraries:         HSvector-sized-1.5.0-H3zJWOBW3B6Ka2nWvxXmbV
depends:
    adjunctions-4.4-HYxxemGzJXkDgkSPUtC8vx base-4.15.0.0 binary-0.8.8.0
    comonad-5.0.8-9drzs6ovRoP5PVtIUOuS0Q deepseq-1.4.5.0
    distributive-0.6.2.1-AX64enxYEIH2S0LOXNXY3c
    finite-typelits-0.1.4.2-1dLKVitEZFWGBZgUMG5E4G
    hashable-1.3.3.0-23uoxU4x6MLFe9vf4ULvQk
    indexed-list-literals-0.2.1.3-FtjnXrNjHNO8QK8F9Kb8L2
    primitive-0.7.2.0-JNIC7nP5sETC1HdsqczlAX
    vector-0.12.3.1-7avVqi4S14u4vwRbDqmIKr

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

